/* Reset
------------------------------------------------------------ */
* 	{ 
	margin: 0; padding: 0; 
	}

html	{
	overflow-y: scroll;
	}
	
body	{
	font-family: Arial, helvetica, sans-serif;
	}
	
ol, ul	{
	list-style: none; 
	margin: 0;
	}
	
ul li	{
	margin: 0; 
	padding: 0;
	}
	
h1	{ 
    font-size: 2em;
	margin-bottom: 10px; 
	color: #dcb127;
	}
	
h2	{ 
    font-size: 1.6em;
	margin-bottom: 10px; 
	color: #dcb127;
	}
	
h3	{ 
    font-size: 1.4em;
	margin-bottom: 10px; 
	color: #dcb127;
	}
	
h4	{ 
    font-size: 1.2em;
	margin-bottom: 10px; 
	color: #dcb127;
	}	
	
a, img {
	outline: none;
	border:none;
	color: #dcb127;
	text-decoration: none;
	}
	
img {
	max-width: 100%;
	display: block; 
	margin-bottom: 10px;
	}

	
p 	{ 
	margin: 0 0 10px; 
	text-align: center
	}
	
p.centred {
	width: 100%;
	text-align: center;
}

p.treatment {
	width: 100%;
	color: #dcb127;
	text-align: left;
}

p.details {
	width: 100%;
	color: #FFF;
	text-align: left;
}

p.price {
	width: 100%;
	color: #CCC;
	text-align: left;
}
	
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section 	{ 
    display: block;
	}
	
/* Structure */
.wrapper {
	width: 96%;	
	max-width: 920px;
	margin: auto;
	} 

#logo {
	width: 100%;
	float: left;
	text-align: center;
	background: #000;
	}
	
		
/* Nav */
#desktop-header{
	display: block;
}

#desktop-header nav {
	float: right;
	margin: 10px 0px;
	padding: 10px 10px;
	width: 100%; 
	background-color: #FFF;
	}
	
#desktop-header nav li {
	display: inline;
	margin-left: 15px;
	width: 15%;
	padding: 10px 10px;
		}

/* Nav Demo Styles -------------------- */

#desktop-header .nav {
  float: right;
  border-radius: 4px;
  margin-top: 8px;
  border: solid 1px #1e2a36;
}

#desktop-header .nav > li {
    float: left;
    border-left: solid 1px #1e2a36;
  }
  
#desktop-header .nav li:first-child {
    border-left: none;
  }
  
#desktop-header .nav a {
    color: #fff;
    display: block;
    padding: 20px 30px;
    text-decoration: none;
  }
  
#desktop-header .nav a:hover {
    color: #000;
    display: block;
    padding: 20px 30px;
    text-decoration: none;
  }
  
.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content1 {
    display: none;
    position: absolute;
	left: 10px;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1;
}

.dropdown-content2 {
    display: none;
    position: absolute;
	left: 20px;
    background-color: #f9f9f9;
    min-width: 140px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 5px;
    z-index: 1;
}

.dropdown:hover .dropdown-content1  {
    display: block;
}

.dropdown:hover .dropdown-content2  {
    display: block;
}


/* Banner */			
#banner {
	float: left;
	width: 100%;
	background: #000;
	}

#banner img {
		width: 100%;
		}
		

#main {
	width: 100%;
	float: left;
	text-align: center;
	background: #000;
	color: #FFF;
	}
		
#more-info{
		width: 100%;
		background: #FFF;
		}
		
.brands{
		width: 60%;
		float: left;
		}
		
.book-now{
		width: 35%;
		float: right;
		}	
		
#contact-details {
	width: 100%;
}

.aside	{
	width: 32%;
	margin-right: 1%;
	float: left;
	text-align: left; 
	font-size: 0.9em;
	}
				
#footer	{
	text-align: center;
	width: 100%;
	padding: 10px 0px;
	background: #fae9c5;
}

#footer	p	{
	font-size: .8em;
	line-height: .6em;
	color: #000;
}

.clear	{
	clear: both;
}

 .form	{ 
    max-width: 100%; 
    min-width: 25%; 
    color: #222222; 
    font-size: 14px; 
    margin: 0px; 
    background-color: #FFFFFF; 
    padding: 20px; 
	} 

.form label	{ 
    color: #222222; 
    font-size: 14px; 
    display: block; 
	text-align: left;
	width: 20%; 
	float: left;
	} 

.form input[type=radio], input[type=checkbox]	{ 
    margin: 10px; 
    width: 13px; 
	} 

.form div{ 
    display: block; 
} 

.form input, form textarea, form select	{ 
    border-width: 1px; 
    border-style: solid; 
    border-color: #666666; 
    border-radius: 0px; 
    padding: 3px; 
	width: 75%; 
	float: right; 
	color: #000; 
	} 

.form, .form h1, .form h2	{ 
    font-family: 'Arial'; 
	} 	
	
.form h1	{ 
    font-size: 40px; 
    color: #0059a0; 
    padding: 0px; 
    margin: 0px; 
    margin-bottom: 10px; 
    border-bottom-style: dotted; 
    border-bottom-color: #CCCCCC; 
    border-bottom-width: 2px; 
    border-radius: 0px; 
    background-color: #FFFFFF; 
	}
	 
.intro	{ 
    margin-bottom: 10px; 
	} 
	
.form textarea	{ 
    height: 50px; 
    width: 100%; 
	width: 75%; 
	float: right; 
	color: #000;
	}
	 
.form input[type=submit]	{ 
    width: 100%; 
    background-color: #CCCCCC; 
    color: #0059A0; 
	} 
	
.field	{ 
    margin-bottom: 5px; 
	} 
	
	
.slideout-menu {
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 0;
  width: 256px;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  display: none;
}

.slideout-panel {
  position:relative;
  z-index: 1;
  will-change: transform;
}

.slideout-open,
.slideout-open body,
.slideout-open .slideout-panel {
  overflow: hidden;
}

.slideout-open .slideout-menu {
  display: block;
}


/*! normalize.css v3.0.2 | MIT License | git.io/normalize */

.menu {
  background-color: #1D1F20;
  background-image: linear-gradient(145deg, #1D1F20, #404348);
}

.menu a {
  color: #fff;
}

.menu a:hover {
  text-decoration: underline;
}

.menu-header {
  border-bottom: 1px solid #2a2d2f;
  padding: 20px;
  background-size: 32px;
}

.menu-header-title {
  font-weight: 400;
  letter-spacing: 0.5px;
  margin: 0;
}

.menu-section {
  margin: 25px 0;
}

.menu-section-title {
  text-transform: uppercase;
  color: #85888d;
  font-weight: 200;
  font-size: 13px;
  letter-spacing: 1px;
  padding: 0 20px;
  margin:0;
}

.menu-section-list {
  padding:0;
  margin: 10px 0;
  list-style:none;
}

.menu-section-list a {
  display: block;
  padding: 10px 20px;
}

.panel {
  text-align: center;
  padding-top: 5px;
  min-height: 100%;
}

#mocha {
  text-align: left;
  margin:0 !important;
}

#mocha-stats {
  top: 70px;
}

/**
 * hamburger
 */
.btn-hamburger {
  border: none;
  position: absolute;
  left: 12px;
  outline:none;
  background: url(../assets/menu.png) no-repeat center;
  width: 40px;
  height: 40px;
}

#mobile-nav{
	display: none;
}


/* Media Queries */
@media screen and (max-width: 500px) {
				
#mobile-nav{
	display: block;
}

#desktop-header{
	display: none;
}
			
aside	{
	padding: 1%;
						
}

p.service-description	{
	margin: 0% 1%;
}

.main {
	width: 100%;
	float: left;
	text-align: left;
	}
	
.aside	{
	width: 100%;
	float: left;
	font-size: 0.9em;
	}
	
.aside2	{
	width: 100%;
	float: left;
	}

.main2 {
	width: 100%;
	float: left;
	}
	
#logo {
	width: 100%;
	float: left;
	}
	
#contact {
	width: 100%;
	text-align: center;
	}
	
#contact a	{
	color: #666;
	}

.form h1	{ 
    font-size: 40px; 
    color: #0059a0; 
    padding: 0px; 
    margin: 0px; 
    margin-bottom: 10px; 
    border-bottom-style: dotted; 
    border-bottom-color: #CCCCCC; 
    border-bottom-width: 2px; 
    border-radius: 0px; 
    background-color: #FFFFFF; 
	} 
 
.form textarea	{ 
    height: 50px; 
    width: 100%; 
	width: 65%; 
	float: right; 
	color: #000;
	}

.form input, form textarea, form select	{ 
    border-width: 1px; 
    border-style: solid; 
    border-color: #666666; 
    border-radius: 0px; 
    padding: 3px; 
	width: 65%; 
	float: right; 
	color: #000; 
	}
	
.form label	{ 
    color: #222222; 
    font-size: 14px; 
    display: block; 
	text-align: left;
	width: 30%; 
	float: left;
	}  
	
p.contact	{
	text-align: center;
	}
	
h1.contact	{
	text-align: center;
	}
	
#main a:link {
	color: #0059a0; 
	}
	
.main a:link {
	color: #0059a0; 
	}
	
#main a:visited {
	color: #666; 
	}
	
.main a:visited {
	color: #666; 
	}
	
.categories  {
	width: 98%;
	margin: auto;
}

.facebook  {
	width: 98%;
	margin: auto;
}
	
.aside-categories	{
	width: 98%;
	margin: 1%;
	text-align: center; 
	font-size: 0.9em;
	}
	
.brands{
	width: 98%;
	margin: 1%;
		}
		
.book-now{
	width: 98%;
	margin: 1%;
		}	
		
p 	{ 
	margin: 0 0 10px; 
	text-align: left;
	}
	
p.centred {
	width: 100%;
	text-align: left;
}
		


}